local fn = _gn(0xE4EE55E63FA9AF45)
--- _ADD_TACTICAL_ANALYSIS_POINT
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.AddTacticalAnalysisPoint(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
